@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap');
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");

body {
    color:#3d566e;
    font-size:13px;
    font-family: 'PT Sans';
}

a {
    color:#3d566e;
}

a:hover {
    color: #e74c3c;
    text-decoration: none;
}

h1, h2, h3, h4 {
    font-weight: bold;
}

.time {
    font-size:12px;
    color:#e74c3c;
}

.desc-paragraph {
    color:#888;
    line-height: 160%
}

.media-content,
.content-box {
    font-size:110%;
}

.listing .row {
    border-bottom:1px solid #f9f9f9;
}

.listing .row:last-child {
    border:0;
}

.sidebar-listing h4,
.listing h4 {
    line-height:130%;
}

.category-nav {
    padding:0;
    list-style: none;
}

.category-nav li {
    margin:6px 0;
}

.pt-10 {
    padding-top:10px;
}

.pb-10 {
    padding-bottom:10px;
}

.pt-20 {
    padding-top:20px;
}

.pb-20 {
    padding-bottom:20px;
}

.pb-15 {
    padding-bottom:15px;
}

.pl-0 {
    padding-left:0;
}

.pr-0 {
    padding-right:0;
}

.mt-0 {
    margin-top:0;
}
.mt-5 {
    margin-top:5px;
}
.mt-10 {
    margin-top:10px;
}
.mt-20 {
    margin-top:20px;
}
.mt-30 {
    margin-top:30px;
}
.mt-40 {
    margin-top:40px;
}
.mb-0 {
    margin-bottom: 0
}
.mb-10 {
    margin-bottom:10px;
}
.mb-20 {
    margin-bottom:20px;
}
.mb-30 {
    margin-bottom:30px;
}
.mb-40 {
    margin-bottom:40px;
}

/**
 * Global Styles
 */
.wrapper {
    background-color:#f3f5f6;
}

.section {
    background-color: #fff;
    padding-top:15px;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.15) !important
}

.main-title-outer {
    width: 100%;
    margin-bottom: 10px;
}

.main-title {
    border-left: solid 2px #e74c3c;
    position: relative;
    z-index: 1;
    background-color: #e74c3c;
    float: left;
    margin: 0 5px;
    text-align: center;
    border-bottom: none;
    padding: 0 10px 0 5px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    height: 36px;
    line-height: 36px;
}

.main-title:before {
    content: "";
    display: block;
    position: absolute;
    left: -8px;
    border-left: solid 4px #e74c3c;
    width: auto;
    margin-top: 0;
    min-height: 100%;
    z-index: 10;
}

.more-btn {
    border-left: solid 2px #e74c3c;
    position: relative;
    z-index: 1;
    background-color: #e74c3c;
    float: left;
    margin: 0 5px;
    text-align: center;
    border-bottom: none;
    padding: 0 10px 0 5px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    float: right;
}

.more-btn:hover {
    border-left: solid 2px #e74c3c;
    position: relative;
    z-index: 1;
    background-color: #e74c3c;
    float: left;
    margin: 0 5px;
    text-align: center;
    border-bottom: none;
    padding: 0 10px 0 5px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    float: right;
}

.read-more, .read-more:focus {
    width: 100%;
    display: block;
    text-align: center;
    background: #3d566e;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
}
.read-more:hover {
    color: #fff;
    background: #e74c3c;
    margin-bottom: 10px;
}
.read-more span {
    display: inline-block;
}

.nav-tabs {
    border-bottom: 1px solid #ededed
}
.nav-tabs li a {
    background-color: #3d566e;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    padding-right: 5px;
    padding-left: 5px;
}
.nav-tabs li a:hover {
    background-color: #78899b;
}
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
    background-color: #e74c3c;
    color: #fff;
    border: none;
}
.nav-tabs.nav-justified li {
    border-right: 1px solid #fff;
}
.nav-tabs.nav-justified li a {
    border-bottom: none;
    border-radius: 0;
}
.nav-tabs.nav-justified li.active a, .nav-tabs.nav-justified li.active a:hover, .nav-tabs.nav-justified li.active a:focus {
    background: #e74c3c !important;
    border: none;
}

.glossary a {
    width: 23px;
    height: 23px;
    padding: 2px;
    font-size: 90%;
    margin-top: 8px;
    display: inline-block;
    text-align: center;
    border: 1px solid #aaa;
}

.selectedCategory {
    color:#e74c3c;
}

/**
 * Header Styles
 */

.header {
    height:75px;
}

.sticky-header,
.header-toolbar,
.nav-search-outer {
    background-color: #3d566e;   
}

.sticky-header a,
.header-toolbar a {
    color:#fff;
    font-size: 12px;
}

.header-toolbar a {
    font-size:12px;
    padding:0 15px;
}

.header-toolbar a:hover,
.sticky-header .nav > li > a:hover, 
.sticky-header .nav > li > a:focus {
    color:#e74c3c;
    background-color: transparent;
}

.navbar {
    margin-bottom:0;
    border-bottom: 3px solid #e74c3c;
}

.navbar-brand {
    width: 220px;
    height: 100px;
    margin-top: -12px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url('../images/general/logo2.jpg') no-repeat;
    background-size: 100%;
    padding: 0;
}

.navbar-header .navbar-toggle {
    float:left;
    border:1px solid #e74c3c;
}

.navbar-header .navbar-toggle span {
    background-color: #fff
}


.navbar-nav ul.dropdown-menu {
    background-color: #3d566e;
}

.navbar-nav ul.dropdown-menu li a {
    padding:10px;
    color: #fff;
}


.navbar-nav li.open a,
.navbar-nav ul.dropdown-menu li a:hover {
    color:#e74c3c;
    background-color: #3d566e;
}


.toggle-search {
    width:44px;
    margin:8px 0;
    border-radius: 4px;
    text-align: center;
    border:1px solid #e74c3c;
}

.toggle-search span {
    font-size:23px;
}

.toggle-search span::before {
    padding:0;
}

.search-container {
    padding:10px;
    background-color:#e74c3c; 
}

.search-container input {
    width:100%;
    padding:6px;
}

/**
 * Footer styles
 */
footer {
    border-top: 3px solid #e74c3c;
    margin: 20px 0 10px 0;
    background-color: #3d566e;
}

footer .top-sec {
    background-color: #3d566e;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer .btm-sec {
    background-color: #fff;
}

footer .f-title {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;    
    margin-bottom: 5px;
}

footer p {
    color: #c1c7cd;
}

.f-sub-info {
    color: #b0b7bf;
}

.btm-sec {
    padding-top: 20px;
    padding-bottom: 0;
    color: #3d566e;
}

.btm-sec .list-inline li a {
    padding-right: 4px;
    padding-left: 4px;
    text-transform: uppercase;
    font-size: 12px;
    color: #3d566e;
}

.btm-sec .list-inline li a:hover {
    color: #e74c3c;
}

.copyrights {
    font-size: 12px;
}

.f-social {
    text-align: center;
    padding-top: 10px;
}

.f-social a {
    margin: 0 5px;
    border: 1px solid #3d566e;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    display: inline-block;
}

.f-social ul li {
    padding: 0;
}

.f-social ul li a span {
    font-size: 16px;
    line-height: 36px;
    width: 36px;
    height: 36px;
}

.f-social ul li a:hover {
    color: #e74c3c;
    border-color: #e74c3c;
}

.subscribe-info .form-control {
    width:100%;
}

.captcha-box {
    padding:10px; 
    border-radius: 4px;
    border:1px solid #aaa;
    background-color: #fff;
}

.captcha-box img {
    width:100%;
}

.captcha-box i {
    font-size:150%;
}

.captcha-box i:before {
    margin-top:35px;
}

.captcha-box .btn {
    border: none;
}

.captcha-box .btn span {
    font-size: 15px;
}

/**
 * Latest News Styles
 */
.latest-news .item-title {
    font-size:13px;
    line-height: 140%
}

.latest-news .list-block .item {
    padding-bottom:14px;
}

.latest-news .list-block .img-box {
    height:65px;
    overflow: hidden;
}

.latest-news .list-block .img-box img {
    height:100%;
}

.latest-news .list-block .item.last {
    padding-bottom:0;
}

.latest-news .synced .item {
    /* background-color :#f8f8f9;*/
}

.latest-news .owl-prev, 
.latest-news .owl-next {
    position: absolute;
    display: block;
    height: 36px;
    width: 32px;
    line-height: 52px;
    font-size: 0;
    cursor: pointer;
    background: #e74c3c;
    color: transparent;
    top: 50%;
    margin-top: -10px;
    padding: 0;
    border: none;
    outline: none;
}

.latest-news .owl-prev {
    left: 0;
}

.latest-news .owl-prev:before {
    content: "\f153";
}

.latest-news .owl-next {
    right: 0;
}

.latest-news .owl-next:before {
    content: "\f154";
}

.latest-news .carousel-caption {
    color: #fff;
    background:#555;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px 10px 0px 10px;
    text-align: left;
    text-shadow: none;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    opacity:0.9;
}

.latest-news .read-more {
    margin-bottom: 0;
}
 
/**
 * Videos Section
 */
.vid-box h4 {
    line-height: 150%;
}

.vid-box span {
    width: 36px;
    height: 36px;
    background-color: #3d566e;
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    position: absolute;
    opacity: 1;
    z-index: 100;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.vid-thumb:hover span {
    background-color: #e74c3c;
}


/**
 * Interviews
 */

.interviewParagraph {
    color:#888;
    line-height: 160%;
}


/**
 * Twitter Feed Styles
 */

.social-media-box {
    border-radius: 3px;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}
.social-media-box-icon {
    background-color: #e74d3d;
    border-radius: 50% !important;
    height: 75px;
    display: table;
    margin: 0 auto;
    width: 75px;
    margin-top: -50px;
}
.social-media-box-icon span {
    color: #55acee;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 4em;
}
.social-media-info>a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.social-media-info>a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}

/**
 * News Styles
 */

.news-item p {
    font-size:120%;
}

.news-item .img-responsive {
    margin:0 auto;
}

.news-meta {
    padding: 0;
}

.news-meta li {
    margin-right:10px;
    display: inline-block;
}

p.img-caption {
    font-size:95%;
}

.interview-qna p {
    color: #e74c3c
}

.interview-qna p + p {
    font-size:120%;
    color:#5a79a5;
}

.latestNewsParagraph {
    line-height:130%;
    margin-bottom:5px;
}

.sidebar-news-item {
    padding: 10px 0;
    border-bottom: 1px solid #f9f9f9;
}

.sidebar-news-item:last-child {
    border:0;
}

/**
 * About Section
 */

.aboutProfileDetails h6 {
    line-height: 150%
}

/**
 * Owl Carousel
 */

.owl-prev, .owl-next {
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    font-size: 0;
    cursor: pointer;
    color: transparent;
    top: 20%;
    margin-top: -10px;
    padding: 0;
    outline: none;
    border-radius: 50%;
}

.owl-prev:hover, 
.owl-prev:focus, 
.owl-next:hover, 
.owl-next:focus {
    outline: none;
    background: #ddd;
    color: #222;
    opacity: 0.7
}

.owl-next {
    right:0;
}

.owl-prev {
    left: 0;
}
.owl-prev:before {
    content: "\f153";
}

.owl-next:before {
    content: "\f154";
}

/**
 * Calendar UI
 */
.calendar-day-head {
    text-align: center;
    border: 1px solid;
    background-color: #CCCCCC;
}

.calendar-day-np, 
.calendar-day {
    width:14.2%;
    height: 130px;
    vertical-align: top;
    border: 1px solid #44516F;
}

.day-number {
    padding:5px 0 0 5px;
}

a.event-list:link, 
a.event-list:visited {
    color:#44516F;
    text-decoration: none;
}

a.event-list:hover {
    color:#44516F;
    text-decoration: underline;
}

.calendar_div {
    padding-top:10px;
    padding-bottom: 10px;
}

.popover-content {
    top:30px;
    width:200px;
    z-index:100;
    font-size:90%;
    border-radius: 4px;
    position: absolute; 
    background-color: #fff; 
    border:solid 1px #e74c3c;
}

.popover-content h5 {
    font-weight: bold;
}

.event-item .event-date {
    padding:10px;
    border:1px solid #ddd;
}

.event-item .event-image {
    height:65px;
    overflow: hidden;
}

.event-item .event-content h4 + p {
    color:#e74c3c;
    margin:4px 0 3px 0;
}

.link-box .wrapper {
    border:1px solid #ddd;  
}

.link-box .wrapper:hover,
.link-box .wrapper:hover a {
    color:#e74c3c;
    cursor: pointer;
}

.link-box i {
    font-size:300%;
}